.blackverdana11px  {
	font-family : Verdana;
	color : #666666;
	font-size : 11px;
	line-height : 16px;
}

.blackverdana12px  {
	font-family : Verdana;
	color : #000000;
	font-size : 12px;
	line-height : 22px;
}

.blackverdana14px  {
	font-family : Verdana;
	color : #000000;
	font-size : 14px;
}

.blackverdana12px18  {
	font-family : Verdana;
	color : #000000;
	font-size : 12px;
	line-height : 18px;
}

.whiteVerdana10px  {
	font-family : Verdana;
	color : #ffffff;
	font-size : 11px;
}

.redverdana12px  {
	font-family : verdana;
	color : #D06F1A;
	font-size : 12px;
	line-height : 15px;
}

.redverdana11px  {
	font-family : verdana;
	color : #D06F1A;
	font-size : 11px;
	line-height : 15px;
}

.blackArial12px  {
	font-family : Arial;
	color : #000000;
	font-size : 12px;
	line-height : 18px;
	text-decoration : underline;
}

.red11px  {
	font-size : 12px;
	color : #FF6666;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

.redtimesnewroman16px  {
	font-family : Times New Roman;
	color : #CA6C18;
	font-size : 16px;
	line-height : 25px;
}

.redtimesnewroman22px  {
	font-family : Times New Roman;
	color : #CA6C18;
	font-size : 22px;
	line-height : 30px;
}

.greycenturygothic10px  {
	font-family : Century Gothic;
	color : #333333;
	font-size : 11px;
	font-weight : bold;
}

A.redlink:link  {
	text-decoration : underline;
	color : #D06F1A;
}

A.redlink:visited  {
	text-decoration : underline;
	color : #D06F1A;
}

A.redlink:active  {
	text-decoration : underline;
	color : #D06F1A;
}

A.redlink:hover  {
	text-decoration : underline;
	color : #D06F1A;
}

A.redlinknoline:link  {
	text-decoration : none;
	color : #D06F1A;
}

A.redlinknoline:visited  {
	text-decoration : none;
	color : #D06F1A;
}

A.redlinknoline:active  {
	text-decoration : none;
	color : #D06F1A;
}

A.redlinknoline:hover  {
	text-decoration : none;
	color : #D06F1A;
}

A.blacklink:link {text-decoration:underline;color:#666666;}
A.blacklink:visited {text-decoration:underline;color:#666666;}
A.blacklink:active {text-decoration:underline;color:#D06F1A;}
A.blacklink:hover {text-decoration:underline;color:#D06F1A;}

A.bluelink:link {text-decoration:underline;color:#55b4cd;}
A.bluelink:visited {text-decoration:underline;color:#55b4cd;}
A.bluelink:active {text-decoration:underline;color:#D06F1A;}
A.bluelink:hover {text-decoration:underline;color:#D06F1A;}

A.lightblueArial11pxlink:link {text-decoration:none; color : #55b4cd;}
A.lightblueArial11pxlink:visited {text-decoration:none; color : #55b4cd;}
A.lightblueArial11pxlink:active {text-decoration:none; color : #55b4cd;}
A.lightblueArial11pxlink:hover {text-decoration:none; color : #55b4cd;}

.blueArial14px  {
	font-family : Arial;
	font-size : 13px;
	line-height : 1.5;
	color : #006a91;
}

.blueArial12px  {
	font-family : Verdana;
	font-size : 12px;
	line-height : 1.5;
	color : #006a91;
}

.greyArial11px  {
	font-family : Verdana;
	font-size : 12px;
	color : #666666;
}

.lightblueArial11px  {
	font-size : 12px;
	font-family : Verdana;
	color : #55b4cd;
	list-style-image : url(http://www.ditechcom.com/images/listArrow.gif);
	line-height : 22px;
}

.greyArialLoose11px  {
	font-size : 12px;
	line-height : 1.5;
	font-family : Verdana;
	color : #666666;
}

.greyArialLoose12pxnoline  {
	font-size : 12px;
	font-family : Verdana;
	color : #666666;
	list-style-image: url(http://www.ditechcom.com/images/orange_list.gif);
}

.greyArialLoose14px  {
	font-size : 14px;
	line-height : 1.5;
	font-family : Arial;
	color : #666666;
}

.searchbox  {
	font-size : 11px;
	font-family : Arial;
}

.greyVerdanaLoose12px  {
	font-size : 12px;
	line-height : 1.5;
	font-family : Verdana;
	color : #666666;
}

.row {
  	BACKGROUND-COLOR: #E6EFF8;
}
  
.row1 {
  	BACKGROUND-COLOR: #FBFBE6; 
}